Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 7 May 2026 14:42:03 +0300

Räpina Vallavalitsus menetleb praegu ehitusteatist nr 2611201/06768 
aadressile Põlva maakond, Räpina vald, Võõpsu alevik, Räpina mnt 21, Põlva 
maakond, Räpina vald, Võõpsu alevik, Räpina mnt 21 (Veetoru, 
Kanalisatsioonitoru) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Avalikult kasutatava tee kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27842752>  (menetlus nr: 
547190), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 18.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Räpina Vallavalitsus) või menetleja (MARTTI KLEMETS) poole.